- @saltcorn/data
- tests/assertions

# Module tests/assertions

## Functions

assertIsErrorMsg
assertIsErrorsMsg
assertIsRow
assertIsSet
assertIsType
assertsIsSuccessMessage
assertsObjectIsUser

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Functions
assertIsErrorMsg
assertIsErrorsMsg
assertIsRow
assertIsSet
assertIsType
assertsIsSuccessMessage
assertsObjectIsUser